// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgUndefined': "Meghatározatlan",
	'msgOther': "Egyéb",
	
	// Table Presentation Messages
	
	'msgCount': "Szám",
	'msgIcon': "ikon",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "A munkaelem részletezése meghiúsult.\nA diagram paraméterei nincsenek megadva.",	
	'msgWorkItemQueryFailure': "Munkaelem lekérdezési hiba",
	'msgWorkItemQueryPermissionDenied': "Nincs engedélye ezeknek az adatoknak a megtekintésére.",
	'msgWorkItemAttributesFailure': "A munkaelem attribútumok nem kérhetők le",
	'msgNoDrillInUndefParams': "[Információ] A munkaelem részletezési támogatás nem érhető el meghatározatlan paraméter értékekhez.",
	'msgNoFilterValueForLabel': "Munkaelem részletezési hiba történt. \nA címkéhez nem tartozik belső paraméter érték: '${0}'",
	'msgInvalidURLDetected': "A munkaelem részletezése meghiúsult.\nÉrvénytelen URL:\n${0}",
	'msgWorkItemDTOParseFailed': "Munkaelem eredmények DTO értelmezési hiba",
	'msgChartParamGenFailure': "Diagram paraméter előállítási hiba",
	'msgUnknownPresentationVal': "Fel nem ismert megjelenítési érték: ${0}",
	'msgUnknownPresentation': "Ismeretlen megjelenítés",
	'msgPreferenceFailure': "Beállítások betöltésével kapcsolatos hiba",
	'msgMissingParameter': "Nincs meghatározva csoportosítási paraméter.",
	'msgMissingProjectArea': "Nincs meghatározva projektterület elemazonosító.",
	'msgWorkItemDTOProblem': "Munkaelem DTO értelmezési hiba",
	'msgNotValidObjectType': "A változó nem egy érvényes objektumtípus: ${0}",
	'msgVariableIsNull': "A változó null: ${0}",
	'msgVariableIsNotANumber': "A változó nem egy szám: ${0}",
	'msgVariableIsNotAString': "A változó nem egy karaktersorozat: ${0}",
	'msgVariableIsZeroLength': "A változó hosszúsága nulla: ${0}",
	'msgVariableIsNotAnArray': "A változó nem egy tömb: ${0}",
	'msgPropertyDoesNotExist': "A tulajdonság nem létezik: ${0}.${1}",
	'msgError': "[Hiba] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Nincs meghatározva munkaelem lekérdezés.",
	'msgWorkItemQueryNotExist': "A munkaelem lekérdezés nem létezik.",
	'msgNoWorkItemsFound': "Ezzel a lekérdezéssel nem találhatók munkaelemek.",
	'msgNoWorkItemsFoundGrouping': "Nem találhatók munkaelemek ezzel a lekérdezéssel, amely a csoportosítási paraméterhez a következő értéket tartalmazza: '${0}'.",
	
	// Settings Area Messages
	
	'msgSelectQuery': "[Lekérdezés kiválasztása]",
	'msgNoMetagroupsDefined': "Nincsenek meghatározva csoportszűrők ",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Nincs meghatározva munkaelem lekérdezés. <0>Válasszon ki egy lekérdezést<\/0>.",
	'msgWorkItemQueryNotExistAction': "A munkaelem lekérdezés nem létezik. <0>Válasszon egy új lekérdezést<\/0>.",
	
	// Meta-Groups Dialog
	
	'msgMetagroupDesc': "Adja meg a szűrőket, hogy az eredményeket egyéni címkék alatt csoportosíthassa. A szűrők elsőbbségét a megadás sorrendje határozza meg. ",
	'msgMetagroups': "Csoportszűrők ",
	'msgLabel': "Címke",
	'msgPattern': "Szűrés",
	'msgAdd': "Hozzáadás",
	'msgRemove': "Eltávolítás",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Paraméternév kiválasztása",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Mégse",
		
	// General
	
	'msgLoading': "Betöltés..."
	
})

