// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "Удалить",
	'delConfirmPrivate': "Удалить: ${0}?",
	'loading': "Загрузка...",
	'addViewletText': "Добавить вьюлет",
	'refresh': "Обновить",
	'save': "Сохранить",
	'cancel': "Отмена",
	'allHeading': "Все сводные панели",
	'clickToEdit': "Щелкните для изменения",
	'featureNotSupported': "Браузер не поддерживает эту функцию.",
	
	// Client
	'noAccessWeb': "Учетная запись не входит в группы с правами доступа к Web-интерфейсу.  Обратитесь к администратору сервера.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Сводная панель: ${0} > ${1}",
	'dashboardTitle': "Сводная панель: ${0}",
	'allUsersTitle': "Сводные панели: Все сводные панели > Все пользователи",
	'allTeamAreasTitle': "Сводные панели: Все сводные панели > Все области коллектива",
	'dashboardsGenericTitle': "Сводные панели",
	'connectionFailure': "Возможно, сервер отключен или потеряно сетевое соединение. Проверьте соединение и повторите попытку.",
	'errorNoPermission': "Нет прав на просмотр этой сводной панели.",
	'errorRetrieving': "При извлечении сводной панели произошла ошибка:",
	'saveFailure': "Невозможно сохранить сводную панель, так как она была независимо изменена в другом браузере. Обновите страницу, чтобы увидеть внесенные изменения.",
	'deleteNoLongerExists': "Сводная панель удалена с сервера.",
	
	// Dashboard Container
	'navigateAwayPrefix': "Вы действительно хотите уйти с этой страницы? \n\n",
	'navigateAwaySuffix': "\n\nНажмите OK для продолжения или Отмена, чтобы остаться на странице.",
	'unsavedWork': "На странице Сводные панели есть несохраненные данные. ", //preserve space after the period
	'unsavedChanges': "У вас есть несохраненные изменения. ", //preserve space after the period
	'editingContents': "В данный момент вы изменяете один или несколько вьюлетов на странице Сводные панели. ", //preserve space after the period
	'editingContentsUnload': "В данный момент вы изменяете один или несколько вьюлетов. ", //preserve space after the period
	'willDiscard': "В случае продолжения внесенные изменения будут потеряны.",
	'canReturn': "После изменения страниц не забудьте вернуться на страницу Сводные панели и сохранить изменения.",
	'viewletDefinitionsError': "Невозможно извлечь определения вьюлетов. ", //preserve space after the period
	'viewletErrors': "Не удается загрузить один или несколько вьюлетов.",
	'restoreError': "Ошибка при восстановлении сводной панели:\n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "Эта сводная панель была независимо изменена ${0}. Нажмите OK для обновления и просмотра последних изменений.",
	'itemEditStaleGeneral': "Эта сводная панель была независимо изменена и нуждается в перезагрузке. Нажмите OK для просмотра последних изменений.",
	'itemEditLocked': "В данный момент эту сводную панель редактирует ${0}. Перезаписать ее и изменить в любом случае? (Активный пользователь не сможет сохранить свои изменения)",
	'itemEditError': "Произошла внутренняя ошибка; невозможно войти в режим редактирования: ${0}",
	'itemSaveStaleSpecific': "Невозможно сохранить сводную панель, так как она была изменена ${0}. Обновите страницу, чтобы увидеть внесенные изменения.",
	'itemSaveStaleGeneral': "Невозможно сохранить сводную панель, так как она независимо редактируется в другом браузере. Обновите страницу, чтобы увидеть внесенные изменения.",
	'itemSaveLocked': "Невозможно сохранить сводную панель, так как она в данный момент редактируется ${0}. Обновите страницу, чтобы просмотреть последние изменения.",
	
	// Viewlet Page
	'addViewletRemoteError': "Удаленная ошибка добавления вьюлета: ",
	'viewletNotFetched': "Невозможно получить определение вьюлета: ",
	'noViewlets': "На данной вкладке нет вьюлетов.",
	'noViewletsAdd': "Для их добавления щелкните на ссылке <0>${0}<\/0>, расположенной в правой верхней части сводной панели.",
	
	// Draggable Tabs
	'newTab': "Новая вкладка",
	'rename': "Переименовать",
	'deleteText': "Удалить",
	'layout': "Макет",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 столбец",
	'twoColumns': "2 столбца",
	'threeColumns': "3 столбца",
	'deletingTabConfirm': "Удалить: ${0}?",
	'deleteLastTab': "Удаление последней вкладки не разрешается.",
	
	// Viewlet Container
	'showHeader': "Показать заголовок",
	'hideHeader': "Скрыть заголовок",
	'editContents': "Изменить содержимое",
	'edit': "Изменить",
	'editSettings': "Изменить параметры",
	'copyTab': "Скопировать вкладку",
	'copyViewlet': "Скопировать вьюлет",
	'duplicateTab': "Создать копию вкладки",
	'duplicateViewlet': "Дублировать вьюлет",
	'close': "Закрыть",
	'closeViewlet': "Вы действительно хотите закрыть этот вьюлет?",
	'stopEditingConfirm': "Вьюлет \"${0}\" в данный момент редактируется.  В случае продолжения ваши изменения будут потеряны. \n\nПродолжить?",
	'zoom': "Масштаб",
	'menu': "Меню",
	'expand': "Развернуть",
	'collapse': "Свернуть",
	'viewletDefNotFound': "Определение вьюлета не найдено: ${0}",
	'noPermissionName': "Нет прав доступа",
	'viewletLogin': "Для просмотра этого содержимого требуется войти в систему ${0}.",
	'viewletLogin2': "Войти",
	'viewletNotLoggedIn': "(вход не выполнен)",
	'viewletDeleted': "Этот вьюлет больше не доступен на сервере.",
	'disconnected': "Отключено от ${0} (${1})",
	'connected': "Подключено к ${0} (${1})",
	'remoteServer': "удаленный сервер",
	'remoteConnectionError': "При подключении к удаленному серверу возникла ошибка.",
	
	// All Dashboards
	'allTeams': "Все области коллектива",
	'allTeamsProj': "Область проекта:",
	'allTeamsNone': "Области коллектива не найдены.",
	'allTeamsNoneMatch': "Не найдены области коллектива, удовлетворяющие текущему фильтру.",
	'allUsers': "Все пользователи",
	'allUsersRelated': "Связанный",
	'allUsersAll': "Все",
	'allDashboardsPrev': "Предыдущий",
	'allDashboardsNext': "Следующий",
	'allDashboardsOf': "из",
	'allUsersShowingSingular': "Показано ${0} пользователь коллективов.",
	'allUsersShowingPlural': "Показано ${0} пользователей коллективов.",
	'allUsersNoRelated': "Нет связанных пользователей.",
	'allUsersNone': "Подходящие пользователи не найдены.",
	'allUsersNoTeamMatch': "Нет пользователей в коллективах, удовлетворяющих текущему фильтру.",
	'allShared': "Все общие",
	'allSharedNone': "Общие сводные панели не найдены.",
	'allSharedSearching': "Поиск сводных панелей",
	
	// Left Nav
	'leftPersonalTitle': "Мои сводные панели",
	'leftSharedTitle': "Открытые сводные панели",
	'leftRecentTitle': "Последние просмотренные",
	'leftCreateButton': "Создать сводную панель",
	'leftSearchDefaultText': "Текст для поиска",
	'leftSearchScopeAll': "Все сводные панели",
	'leftSearchScopeAllTeams': "Все сводные панели коллектива",
	'leftSearchScopeAllShared': "Все общие сводные панели",
	'leftSearchTooltip': "Поиск в сводных панелях",
	'leftSearchNoResultsLabel': "Сводные панели не найдены",
	'leftSearchError': "Ошибка: ${0}",
	'leftSearchErrorContact': "Ошибка при подключении к серверу",
	'leftSearchUsers': "Общая (${0})",
	
	// Meta Nav
	'connectionError':"Ошибка соединения: Сервер отключен или потеряно соединение с Интернетом. Возможно, последнее действие не будет сохранено.",
	'communicationError': "Произошла ошибка при подключении к серверу.",
	'archivedContributor': "Примечание: Пользователь, связанный с этой сводной панелью, заархивирован и больше не используется.",
	'archivedTeam': "Примечание: Коллектив, связанный с этой сводной панелью, заархивирован и больше не используется.",
	'archivedProject': "Примечание: Проект, связанный с этой сводной панелью, заархивирован и больше не используется.",
	'reload': "Обновить",
	'autoSave': "Автоматическое сохранение",
	'restoreDefault': "Восстановить значение по умолчанию",
	'confirm': "Ваши изменения будут потеряны.  Вы уверены? \n(Нажмите ОК для аннулирования изменений или Отмена для продолжения редактирования)",  //  "\n" is required
	'dashboardModified': "Эта сводная панель была изменена",
	'addNewTab': "Добавить новую вкладку",
	'sharing': "Параметры совместного использования",
	'paste': "Вставить",
	'alertShareDirty': "Есть несохраненные изменения. Перед изменением параметров общего использования сводную панель требуется сохранить.",
	'clipboardEmpty': "Сводная панель не содержит ничего.",
	'shareCheckboxLabel': "Сделать сводную панель общей",
	'shareVisibility': "Сделать сводную панель доступной для:",
	'restoreDashboard': "Вы действительно хотите восстановить сводную панель ${0} в состоянии шаблона?\nПРЕДУПРЕЖДЕНИЕ: при этом будет УДАЛЕНО текущее содержимое сводной панели.",
	'firebugWarning': "Firebug замедляет работу сводной панели. Выключите его для повышения производительности.",
	
	// Viewlet Chooser
	'viewletChooser': "Выбор вьюлета",
	'selectFromChooser': "Выберите вьюлет в списке для добавления на сводную панель.",
	'viewletChooserHelp': "Для того чтобы добавить вьюлеты из другого сервера, обратитесь к администратору для настройки <0>межсерверной связи<\/0>, расположенной на странице <1>Администрирование<\/1>.",
	'viewletChooserHelpAdmin': "Для того чтобы добавить вьюлеты из другого сервера, необходимо сначала настроить <0>межсерверную связь<\/0>, расположенную на странице <1>Администрирование<\/1>.",
	'appliesTo': "Применяется к:",
	'description': "Описание:",
	'preview': "Предварительный просмотр:",
	'appliesToTeams': "Коллективы",
	'appliesToProjects': "Проекты",
	'appliesToProjectsTeams': "Проекты и коллективы", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Авторы",
	'appliesToAll': "Проекты, коллективы и автор", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Нет данных",
	'viewletPreviewImage': "Предварительный просмотр изображения вьюлета",
	'noDescriptionSpecified': "Описание не указано.",
	'missingViewletPreviewImage': "Предварительный просмотр недоступен.",
	'msgRepositoryConnectionFailed': "Не удается подключиться к хранилищу.",
	'msgRepositoryDiscoveryFailed': "Хранилища не обнаружены.",
	'msgIncompatible': "Текущая версия этого сервера не поддерживает удаленные вьюлеты. Для того чтобы это исправить, обновите сервер до версии основанной на Foundation 1.0.0.1.",

	// Error Page
	'dashboardErrorMessage': "При извлечении сводной панели произошла внутренняя системная ошибка.",
	'dashboardErrorTitle': "Ошибка!",
	
	// Viewlet Settings
	'settingsReq': "обязательное поле",
	'settingsLoadingOpts': "Загрузка параметров...",
	'settingsAppearance': "Внешний вид",
	'settingsTitle': "Заголовок",
	'settingsTitleDesc': "Текст в области заголовка вьюлета.",
	'settingsTitleDesc2': "Редактирование доступно только если не используется вычисляемый заголовок.",
	'settingsTitleComp': "Использовать вычисляемый заголовок",
	'settingsTitleCompDesc': "Указывает, должен ли вьюлет автоматически определять свой заголовок.",
	'settingsTrim': "Рамка",
	'settingsTrimDesc': "Цвет рамки влияет на цвет рамок и фона вьюлета.",
	'settingsBackgr': "Показывать цветной фон",
	'settingsBackgrDesc': "Указывает, должен ли цвет рамки распространяться на фон вьюлета.",
	'settingsPrefs': "Параметры",
	'settingsPrefsEdit': "Изменить...",
	'settingsScopeAll': "Область действия",
	'settingsScopeUser': "Пользователь",
	'settingsScopeTeam': "Коллектив",
	'settingsScopeProject': "Проект",
	'settingsScopeProcess': "Проект/коллектив",
	'settingsScopeSub': "Включить вложенные коллективы",
	'settingsScopeSubDesc': "Указывает, должны ли входить в вьюлет вложенные коллективы выбранного коллектива или проекта.",
	'settingsScopeNone': "Нет",
	'settingsScopeLabelUser': "${0} (пользователь)",
	'settingsScopeLabelTeam': "${0} (коллектив)",
	'settingsScopeLabelProject': "${0} (проект)",
	
	// ErrorReport
	'errorReport': "Ошибка при загрузке вьюлета.",
	'errorReportShowDetails': "Показать сведения",
	'errorReportHideDetails': "Скрыть сведения",
	
	// PagedTableViewlet
	'pagedTableNext': "Следующий",
	'pagedTablePrev': "Предыдущий",
	'pagedTableFirst': "Первый",
	'pagedTableLast': "Последний",
	'pagedTableLoading': "Загрузка...",
	'pagedTablePageCount': "<s0>Страница <\/s0><s1/> из <s2/>", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "Нет результатов.",
	'pagedTableFetchNotOverriden': "Выборка не переопределена.",
	'pagedTablePermissionDenied': "Нет прав доступа для просмотра данных."
})

