// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Отчеты не определены",
	'msgMissingReportID': "Не задан ИД отчета",
	'msgReportLoadingFailed': "Ошибка загрузки отчета",
	'msgError': "[Ошибка] ${0}",
	'msgWarning': "[Предупреждение] ${0}",
	'msgUnconfiguredReport': "Этот отчет не настроен.",
	'msgReportNotDeployed': "Отчет с ИД '${0}' не развернут в области проекта '${1}'.",
	'msgReportNotDeployed2': "Отчет с ИД '${0}' не развернут в выбранной области проекта. Выберите другую область.",
	'msgReadPermissionError': "Нет прав доступа для чтения связанных данных.",
	'msgWhitelistError': "Сбой получения областей проекта, в которых развернут данный отчет. ",
	'msgPreferenceLoadingFailure': "[Сбой загрузки]",
	'msgQueryMismatchError': "Обнаружено несоответствие ИД запроса отчета. ",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Щелкните <0>здесь<\/0> для настройки данного отчета.",
	'msgActionReportNotDeployed': "Отчет с ИД '${0}' не развернут в области проекта '${1}'. Нажмите <0>сюда<\/0> для выбора другой области проекта.",

	// General Status Messages
	
	'msgAll': "Все",
	'msgYes': "Да",
	'msgNo': "Нет",
	'msgMyTeamAreas': "Мои области коллектива",
	'msgCurrentIteration': "Текущая итерация",
	'msgLoading': "Загрузка...",
	'msgProjectArea': "Область проекта",
	'msgUndefined': "Не определено",
	
	// Parameters Control Area
	
	'msgShowParameters': "Показать параметры",
	'msgHideParameters': "Скрыть параметры",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Отмена",
	'msgPreview': "Предварительный просмотр",
	'msgPreviewLabel': "Предварительный просмотр:",
	'msgSelectProject': "Сначала выберите проект.",
	'msgReportParamMissing': "Отсутствует обязательный параметр: ${0}",
	'msgNoParametersSelected': "Параметры не выбраны",
	'msgReportParameterLoadingFailed': "Не удалось загрузить параметры отчета.",
	'msgQuerySaveFailed': "Не удалось сохранить запрос отчета.",
	'msgInvalidQueryUUID': "Обнаружен недопустимый UUID запроса отчета",
	'msgNoQuerySpecified': "Запрос не выбран"
	
})

