// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'loading': "Betöltés...",
	'loadingDefs': "Meghatározások betöltése",
	'loadingDef': "Meghatározás betöltése",
	'loadingBuild': "Összeépítés betöltése",
	'loadingBuildQueue': "Összeépítési sor betöltése",
	'loadingBuildEngines': "Összeépítési alrendszerek betöltése",
	'loadingBuildRequest': "Összeépítési kérés betöltése",
	'deletingBuild': "Összeépítés törlése",
	'buildDefinitions': "Összeépítés meghatározások",
	'buildQueue':"Összeépítési sor",
	'refresh': "Frissítés",
	'save': "Mentés",
	'saving': "Mentés",
	'cancelBuild': "Összeépítési kérés visszavonása",
	'confirmCancel': "Valóban vissza kívánja vonni ezt a kérést?",
	'abandonBuild': "Összeépítés elhagyása",
	'confirmAbandon': "Az elhagyott összeépítések végrehajtása folytatódhat a kiszolgálón, de már nem folyamatban lévőként jelenik meg.\n\nValóban el szeretné hagyni ezt az összeépítést?",
	'deleteBuild': "Törlés",
	'confirmDelete': "Valóban véglegesen törölni kívánja az összeépítési eredményt a lerakatból?",
	'builds': "Összeépítések",
	'error': "Hiba",
	'buildLabel': "${0} ${1}",
	'personalBuildLabel': "${0} (${1} személyes összeépítése)",
	'pending': "Függőben",
	'unlabeled': "(nincs címke)",
	'definitionNotFound': "A kért meghatározás nem található. Elképzelhető, hogy törölve lett.",
	'serviceNotFound': "A kért szolgáltatás nem található. Elképzelhető, hogy a kiszolgáló korlátozza azt.",	
	'buildsTitle': "Összeépítések: ${0}",
	'unknown': "<unknown>",
	'inProgess': "Folyamatban",
	'completed': "Kész",
	'abandoned': "Elhagyva",
	'canceled': "Megszakítva",
	
	// BuildPage
	'welcome': "Üdvözöljük az Összeépítések oldalon",	
	'getStartInstruction': "A kezdéshez válasszon ki egy elemet a baloldali panelen.",
	
	// DefinitionPage, BuildQueue & BuildQueryColumn
	'request': "Összeépítés kérése",
	'buildsHeading': "Összeépítések a következőhöz: ${0}",
	'buildQueueHeading': "Összeépítési sor a következőhöz: ${0}",
	'buildDefinitionsHeading': "Összeépítés meghatározások a következőhöz: ${0}",
	'noResultsFound': "Nem találhatók összeépítési eredmények.",
	'noQueueFound': "Az összeépítési sor üres. Nincsenek függőben vagy folyamatban lévő összeépítések.",
	'noEnginesFound': "Nem találhatók összeépítési alrendszerek.",
	'overdue': "${0} (lejárt)",
	'percentComplete':"${0}%",
	'progressAndActivity': "${0} (${1})",
	'multipleCurrentActivities': "${0} aktuális tevékenység",
	'labelLabel': "Címke",
	'labelProgress': "Előrehaladás",
	'labelEstimated': "Becsült befejezési idő",
	'labelStart': "Kezdés időpontja",
	'labelDuration': "Időtartam",
	'labelTags': "Címkék",
	'labelTimeInQueue': "Sorban töltött idő",
	
	// BuildEngines & EngineColumn
	'buildEnginesHeading': "Összeépítési alrendszerek a következőhöz: ${0}",
	'engineWarningDesc': "Lehet, hogy az összeépítési alrendszer nem fut.",
	'engineWarning': "Figyelmeztetés (Lehet, hogy az összeépítési alrendszer folyamat nem fut)",
	'engineInactive': "Inaktív",
	'engineBusy': "Foglalt",
	'engineIdle': "Tétlen",
	'labelID': "Azonosító",
	'labelStatus': "Állapot",
	'labelLastContactTime': "Utolsó kapcsolat időpontja",
	
	// BuildRequest
	'requestPageTitle': "${0} összeépítésének kérése",
	'propertiesHeading': "Összeépítés tulajdonságai",
	'propertiesHeadingCopied': "Összeépítés tulajdonságai (másolva a(z) ${0} összeépítésből)",
	'showDescriptions': "Leírások megjelenítése",
	'hideDescriptions': "Leírások elrejtése",
	'optionsHeading': "Összeépítési beállítások",
	'nameHeading': "Név:",
	'valueHeading': "Érték:",
	'valueHeadingRequired': "Érték:",
	'descriptionHeading': "Leírás:",
	'personalBuild': "Személyes összeépítés",
	'personalBuildMessage': "Jelölje be a mezőt, ha személyes összeépítésként szeretné megadni ezt az összeépítést. Az összeépítés az Ön által megadott munkaterület használatával fog futni, és nem lesz hatással az összeépítés meghatározás állapotára. A személyes összeépítés riasztásait csak Ön fogja megkapni, a csapat többi tagja nem.",
	'repositoryWorkspace': "Lerakat munkaterület:*",
	'requiredHoverName': "Mivel ez egy kötelező tulajdonság, a neve nem módosítható.",
	'requiredHoverDescription': "Mivel ez egy kötelező tulajdonság, a leírása nem módosítható.",
	'resultNotFound': "A kért eredmény nem található. Elképzelhető, hogy törölve lett.",
	'addLabel': "Hozzáadás",
	'removeLabel': "Eltávolítás",
	'submitLabel': "Elküldés",
	'browseLabel': "Tallózás",
	'sendingRequest': "Összeépítési kérés elküldése",
	'requestFailed': "Az összeépítési kérés meghiúsult. ${0}",
	'enginesNotProcessing': 'A(z) "${0}" kérést támogató összeépítési alrendszer úgy tűnik, nem támogatja a kérések feldolgozását. Elküldheti a kérést, de előfordulhat, hogy az összeépítés soha nem fut le. Valóban elküldi a kérést?',
	'requestAlreadyInQueue': 'Egy "${0}" összeépítésére vonatkozó kérés már van a sorban. Valóban el szeretne küldeni egy másik kérést?',
	'buildAlreadyInProgress': 'Egy "${0}" összeépítés már folyamatban van. Valóban kérni szeretne egy másikat?',
	'propertyExists': 'Egy azonos nevű tulajdonság már létezik.', 
	'propertyHasBlankName': 'Meg kell adni egy tulajdonságnevet.',
	'noWorkSpace': 'Adjon meg egy munkaterületet.',
	'noValueInRequiredProperties': 'Egy kötelező tulajdonság értéke nem lehet üres. ',

	// Compile and JUnit
	'labelName': "Név",
	'labelErrors': "Hibák",
	'labelWarnings': "Figyelmeztetések",
	'labelTests': "Tesztek",
	'labelFailures': "Hibák",

	// BuildResult
	'errorDuringSavingTags': "Hiba történt a címkék frissítésekor.",
	'confirmNavigateAway': "Az összeépítési eredmény módosult és NEM lett mentve. El szeretné hagyni ezt az oldalt?",
	'deletionAllowed': " Törlés engedélyezése",
	'deletionAllowedMessage': "Összeépítési eredmény törlésének vagy automatikus tisztításának engedélyezése.",
	'requestBuild': "Összeépítés kérése",
	'requestRebuild': "Újraösszeépítés kérése",
	'buildHeading': "Összeépítés: ${0}",
	'overview': "Áttekintés",
	'downloads': "Letöltések",
	'externalLinks':"Külső hivatkozások",
	'logs':"Naplók",
	'workItems':"Munkaelemek",
	'na':"N/A",
	'startTime': "Kezdési idő: ",
	'endTime': "Befejezési idő: ",
	'duration': "Időtartam: ",
	'requestor': "Kérte: ",
	'definition': "Összeépítés meghatározás: ",
	'engine': "Összeépítési alrendszer: ",
	'history': "Összeépítési előzmények: ",
	'historyLabel': "${0} összeépítés",
	'tags': "Címkék: ",
	'fileName': "Fájlnév",
	'fileSize': "Fájlméret",
	'description': "Leírás",
	'generalInfo': "Általános információk",
	'contributionSummary': "Hozzájárulás összegzése",
	'reportedWorkItems': "Az összeépítéshez jelentett munkaelemek:",
	'createReported': "Új munkaelem létrehozása",
	'createReportedMessage': "Munkaelem létrehozása",
	'createReportedSummary': "Probléma történt a(z) ${0} összeépítéssel",
	'associateReported': "Meglévő munkaelem társítása",
	'includedWorkItems': "Az összeépítésben tartalmazott munkaelemek:",
	'none': "Nincs",
	'scheduled': "Ütemezett összeépítés",
	'notAvailable': "Nem elérhető",
	'emptyDownloads': "Nincsenek letöltések.",
	'emptyLinks': "Nincsenek külső hivatkozások.",
	'emptyLogs': "Nincsenek naplók.",
	'emptyReported': "Nincsenek jelentett munkaelemek.",
	'emptyIncluded': "Nincsenek tartalmazott munkaelemek.",
	'compilation': "Fordítás",
	'junit': "JUnit",
	'properties': "Tulajdonságok",
	'selectWarningSource': "Fordítás kimenete: Válasszon ki egy fordítási forrást, melynek fordítási hibáit és figyelmeztetéseit meg szeretné jeleníteni.",
	'junitDetails': "Részletek",
	'emptyCompilation': "Nincsenek fordítási eredmények.",
	'emptyJunit': "Nincsenek JUnit eredmények.",
	'emptyProperties': "Nincsenek tulajdonságok.",
	'noComponent': "nincs megjegyzés",
	'downloadLabel': "1 letöltés",
	'downloadLabelPlural': "${0} letöltés",
	'linksLabel': "1 külső hivatkozás",
	'linksLabelPlural': "${0} külső hivatkozás",
	'logLabel': "1 napló",
	'logLabelPlural': "${0} napló",
	'reportedLabel': "1 munkaelem jelentve ehhez az összeépítéshez",
	'reportedLabelPlural': "${0} munkaelem jelentve ehhez az összeépítéshez",
	'includedLabel': "Az összeépítés 1 munkaelemet tartalmaz",
	'includedLabelPlural': "Az összeépítés ${0} munkaelemet tartalmaz",
	'compileSummaryLabel': "A fordítás ${0} hibát és ${1} figyelmeztetést tartalmaz",
	'junitSummaryLabel': "A JUnit tesztek eredménye: ${0} teszt, ${1} sikertelen, ${2} hiba",
	'compilationDetails': "${0}. sor: ${1}",
	'selectWorkItem':"Munkaelem kiválasztása",
	'associatingLink':"Munkaelem társítása",
	
	// number of bytes / kilobytes / megabytes for downloads/logs
	'bytes': "${0} B",
	'kbytes': "${0} KB",
	'mbytes': "${0} MB",
	
	// DefinitionList
	'noDefinitions': "Nem találhatók összeépítés meghatározások.",
	
	// LeftNav
	'projsAndTeams': "Összeépítési termékek",
	'buildEngines': "Összeépítési alrendszerek",
	'recentlyViewed': "Nemrég megtekintett",
	
	// WorkspaceSelectionDialog
	'ok': "OK",
	'cancel': "Mégse",
	'selectWorkspace': "Munkaterület kiválasztása"
})

